#ifndef ____ESPACEC____
#define ____ESPACEC____

class EspaceC {

  public :
    int dx ;
    int dy ;
    char **p ;

  public :
    EspaceC(int dx,int dy) ;
    EspaceC(EspaceC *e) ;
    ~EspaceC(void) ;
    void init(char v) ;
    char cherche(int x,int y) ;
    void sauve(char c,int x,int y) ;
    long getUsedMemory(void);
    int getUsedHandles(void);
} ;

#endif
